/* begin Page */

/* Created by Artisteer v3.0.0.41865 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.wssheet, .wssheet-body
{
  zoom: 1;
}

.wssheet-tr, .wssheet-tl, .wssheet-br, .wssheet-bl, .wssheet-tc, .wssheet-bc,.wssheet-cr, .wssheet-cl
{
  font-size: 1px;
  background: none;
}

.wssheet-tr, .wssheet-tl, .wssheet-br, .wssheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.wssheet-tl
{
  clip: rect(auto 13px 13px auto);
}

.wssheet-tr
{
  left:expression(this.parentNode.offsetWidth-26+'px');
  clip: rect(auto auto 13px 13px);
}

.wssheet-bl
{
  top: expression(this.parentNode.offsetHeight-26+'px');
  clip: rect(13px 13px auto auto);
}

.wssheet-br
{
  top: expression(this.parentNode.offsetHeight-26+'px');
  left:expression(this.parentNode.offsetWidth-26+'px');
  clip: rect(13px auto auto 13px);
}

.wssheet-tc, .wssheet-bc
{
  width: expression(this.parentNode.offsetWidth-26+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.wssheet-tc
{
  clip: rect(auto auto 13px auto);
}

.wssheet-bc
{
  top: expression(this.parentNode.offsetHeight-26+'px');
  clip: rect(13px auto auto auto);
}

.wssheet-cr, .wssheet-cl
{
  height: expression(this.parentNode.offsetHeight-26+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.wssheet-cr
{
  left:expression(this.parentNode.offsetWidth-26+'px');
  clip: rect(auto auto auto 13px);
}

.wssheet-cl
{
  clip: rect(auto 13px auto auto);
}

.wssheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-26+'px');
  height: expression(this.parentNode.offsetHeight-26+'px');
  background-color: #2B2B2B;
}
#wspage-background-top-texture, #wspage-background-middle-texture
{
  width: expression(document.body.clientWidth>1000?"100%":"1000px");
}

/* end Box, Sheet */

/* begin Header */
div.wsheader-png
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header.png',sizingMethod='crop')");
}

/* end Header */

/* begin Menu */
.wshmenu ul
{
  width: 1px;
  height: 1%;
}

.wshmenu li.wshmenuhover
{
  z-index: 10000;
}

.wshmenu .wshmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.wshmenu .wshmenuhoverUL .wshmenuhoverUL
{
  top: 0;
  left: 100%;
}

.wshmenu, .wshmenu ul a
{
  height: 1%;
}

.wshmenu li li
{
  float: left;
  width: 100%;
}

.wsnav
{
  zoom: 1;
  height: 34px;
}

.wsnav-l, .wsnav-r
{
  font-size: 1px;
  height: 34px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.wsnav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.wsnav-r
{
  left: expression(this.parentNode.offsetWidth-992+'px');
  clip: rect(auto auto auto 992px);
}

/* end Menu */

/* begin MenuItem */
.wshmenu a
{
  display:inline-block;
}

.wshmenu a:hover, .wshmenuhoverA {
	visibility:visible;
}

.wshmenu a .r, .wshmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.wshmenu a .r
{
  left:100%;
  margin-left:-408px;
  clip: rect(auto auto auto 404px);
}

.wshmenu a .l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}

.wshmenuhover .wshmenuhoverA .t
{
  color: #1C1C1C;
}

.wshmenuhover .wshmenuhoverA .l, .wshmenuhover .wshmenuhoverA .r
{
  top: -26px;
}
/* end MenuItem */

/* begin MenuSubItem */
.wshmenu ul a
{
  color: #292929 !important;
}

.wshmenu ul a:hover {
  color: #000000 !important;
}	

.wshmenu ul .wshmenuhover .wshmenuhoverA
{
  color: #000000 !important;
  border-color: #63DBEE;
  background-position: 0 -20px;
}

.wsnav .wshmenu ul a:hover span, .wsnav .wshmenu ul a:hover span span
{
  color: #000000 !important;
}	

.wsnav .wshmenu ul .wshmenuhover .wshmenuhoverA span, .wsnav .wshmenu ul .wshmenuhover .wshmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Layout */
.wscontent-layout, .wscontent-layout-row {display: block;}
.wscontent-layout, .wscontent-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.wsbutton-wrapper, .wsbutton-wrapper .wsbutton-l, .wsbutton-wrapper .wsbutton-r
{
  zoom: 1;
}

.wsbutton-wrapper .wsbutton
{
  float: left;
}

.wsbutton-wrapper .wsbutton-l, .wsbutton-wrapper .wsbutton-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.wsbutton-wrapper .wsbutton-r
{
  left:expression(this.parentNode.offsetWidth-409+'px');
  clip: rect(auto auto auto 399px);
}

.wsbutton-wrapper .wsbutton-l
{
  width: expression(this.parentNode.offsetWidth-10+'px');
}
/* end Button */

/* begin Box, Block */
.wsblock, .wsblock-body
{
  zoom: 1;
}
.wsblock-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #363636;
}
/* end Box, Block */

/* begin BlockHeader */
.wsblockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.wsblockcontent, .wsblockcontent-body
{
  zoom: 1;
}
.wsblockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #262626;
}
.wsblockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Box, Post */
.wspost, .wspost-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.wspost ul li, .wspost ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 11px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.wspost ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.wspostcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.wsfooter-body
{
    padding-right: 0;
  zoom:1;
}

.wsfooter{
  zoom:1;
}

.wsfooter-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_t.png',sizingMethod='scale')");
}

/* end Footer */

/* begin LayoutCell, content */

.wssidebar1 {width: auto;}
.wscontent-layout .wslayout-cell, .wscontent-layout .wslayout-cell .wscontent-layout .wslayout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.wscontent-layout .wslayout-cell, .wscontent-layout .wslayout-cell .wscontent-layout .wslayout-cell {zoom:1;}

/* end LayoutCell, content */

form#form-login ul li
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
  behavior: none;
  filter: none;
}
